ul.menu {list-style:none; margin:0; padding:0}
ul.menu * {margin:0; padding:0}
ul.menu a {display:block; color:#000; text-decoration:none}
ul.menu li {position:relative; float:left; margin-right:2px}
ul.menu ul {position:absolute; top:29px; left:0; background:#FFFFFF; display:none; opacity:0; list-style:none}
ul.menu ul li {position:relative; border:1px solid #aaa; border-top:none; width:115px; margin:0}
ul.menu ul li a {padding:0px 0px 0px; background-color:#FFFFFF}
ul.menu ul li a:hover {background-color:#c5c5c5}
ul.menu ul ul {left:115px; top:-1px}
ul.menu .menulink {border:0px solid #aaa; padding:0px 0px 0px; font-weight:bold; width:115px}

ul.menu .sub {background:#FFFFFF url(images/sitepics/graphics/arrow.gif)115px 8px no-repeat}
ul.menu .topline {border-top:1px solid #aaa}
a:link {
	color: #0000FF;
	text-decoration: none;
}

a:visited {
	text-decoration: none;
	color: #0000FF;
}
a:hover {
	text-decoration: underline;
	color: #0000FF;
}
a:active {
	text-decoration: none;
	color: #0000FF;
}
body {
	font: normal 90% "Times New Roman", Times, serif;
}

.style1 {font-size: 10px; font-weight: bold; }
.style2 {font-size: 30px; font-weight: bold;}
.style3 {font-size: 16px; font-weight: bold; }
.style4 {font-size: 14px; font-weight: bold; }
.style5 {font-size: 12px; color: #CCCCCC; font-weight: bold; }
.style6 {color: #999999}
.style7 { font-size: 110%; font-weight: bold;}

.style9 {font-size: 125%}
.style10 {font-size: 18px; font-weight: bold; color: #0000FF; }
.style11 {font-size: 16px; color: #FF0000; }
.style12 {font-size: 12px; }
.style13 {color: #FF0000; font-size: 14px;}
.style14 {font-size: 24px}
.style16 {font-size: 10px}
.style17 {font-size: 10px; color: #666666}